<div class="header">
 <span class="smallheader rightFloat">
<?php
$v = $this->versionCreated();
if (!is_a($v, 'PEAR_Error')) {
    printf(_("Last Modified %s by %s"), $this->formatVersionCreated(), $this->author());
}

$v = $this->version();
if (!is_a($v, 'PEAR_Error') && $this->allows(WICKED_MODE_DIFF)) {
    echo '&nbsp;';
    $diff_url = Util::addParameter(Horde::applicationUrl('diff.php'),
                                   array('page' => $this->pageName(),
                                         'v1' => '?',
                                         'v2' => $v));

    $diff_alt = sprintf(_("Show changes for %s"), $v);
    echo Horde::link($diff_url, $diff_alt),
        Horde::img('diff.png', $diff_alt), '</a>';
}
?>
 </span>
 <?php
if ($this->referrer()) {
    $referrerLink = ': ' . '<a href="' . Wicked::url($this->referrer()) . '">' . htmlspecialchars($this->referrer()) . '</a>';
} else {
    $referrerLink = '';
}

echo $this->pageName() . $referrerLink . ($this->isOld() ? ' (' . $v . ')' : '') . ' ' .
 Horde::link($this->pageUrl(), _("Reload Page")) .
 Horde::img('reload.png', _("Reload Page"), '', $GLOBALS['registry']->getImageDir('horde')) ?></a>
 <?php if ($this->isLocked()) echo Horde::img('locked.png', _("Locked")) ?>
</div>
